.version.putin_without_mirrors /* version checker */
{
	color: #00000C;
	background-color: #FCB275;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 340px;
	min-height: 488px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding: 20px 20px 62px;
}

#u129071-159
{
	z-index: 2;
	width: 340px;
	min-height: 108px;
	position: relative;
}

#u129071-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u129071-5
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	line-height: 32px;
}

#u129071-6
{
	line-height: 26px;
}

#u129071-13,#u129071-17,#u129071-55,#u129071-59,#u129071-63,#u129071-70,#u129071-74,#u129071-76,#u129071-78,#u129071-82,#u129071-114
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129071-34,#u129071-36,#u129071-38,#u129071-40,#u129071-42,#u129071-44,#u129071-46,#u129071-48,#u129071-50,#u129071-52,#u129071-140,#u129071-141,#u129071-143
{
	font-style: italic;
}

#u129071-146
{
	font-style: normal;
}

#u129071-103,#u129071-126,#u129071-144
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u129071,#u129071-9,#u129071-12,#u129071-16,#u129071-18,#u129071-21,#u129071-25,#u129071-28,#u129071-31,#u129071-33,#u129071-35,#u129071-37,#u129071-39,#u129071-41,#u129071-43,#u129071-45,#u129071-47,#u129071-49,#u129071-51,#u129071-54,#u129071-56,#u129071-60,#u129071-64,#u129071-67,#u129071-71,#u129071-75,#u129071-77,#u129071-79,#u129071-83,#u129071-86,#u129071-89,#u129071-92,#u129071-96,#u129071-99,#u129071-102,#u129071-104,#u129071-107,#u129071-110,#u129071-113,#u129071-115,#u129071-119,#u129071-122,#u129071-125,#u129071-127,#u129071-130,#u129071-132,#u129071-135,#u129071-139,#u129071-142,#u129071-145
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129071-149,#u129071-150,#u129071-151
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: normal;
}

#u129071-154
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u129071-147,#u129071-152
{
	font-weight: bold;
}

#u129071-157
{
	font-size: 17px;
	line-height: 39px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-style: italic;
}

#u129071-155
{
	font-weight: bold;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

